% -*- coding: iso-8859-1 -*-

fstructure('wa ofe',
	% Properties:
	[
	'sentence_id'('S125'),
	'markup_free_sentence'('wa ofe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.001 CPU seconds, 0.072MB max mem, 13 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('wa',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('ofe',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'IntQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(120,'POSSPARTP',87,116)),
	cf(1,phi(120,var(0))),
	cf(1,subtree(116,'PROP',-,114)),
	cf(1,phi(116,var(1))),
	cf(1,subtree(114,'INTQPRO',113,43)),
	cf(1,phi(114,var(1))),
	cf(1,subtree(113,'INTQPRO',-,70)),
	cf(1,phi(113,var(1))),
	cf(1,subtree(87,'POSSPARTP',-,85)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(85,'POSSPART',84,2)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(84,'POSSPART',-,28)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(70,'INTQPRO_BASE',-,46)),
	cf(1,phi(70,var(1))),
	cf(1,terminal(46,'ofe',[42])),
	cf(1,phi(46,var(1))),
	cf(1,terminal(44,'+IntQPro1',[42])),
	cf(1,phi(44,var(1))),
	cf(1,subtree(43,'INTQPRO_SFX_BASE',-,44)),
	cf(1,phi(43,var(1))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'wa',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+PossPart1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'POSSPART_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,70,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'wa',1,3)),
	cf(1,surfaceform(42,'ofe',4,7))
	]).
